        @media (min-width: 715px) and (max-width: 1024px) {
          
        #mainContainer tr img:first-child{
          height: 30px;
        }

        #mainContainer tr:not(:first-child) img:first-child{
          height: 60px;
        }
       
       
        #mainContainer tr:nth-child(odd) td:first-child{
          font-weight: 800;
          background-color: transparent;
          padding:5px;
          text-align: left;
          font-size: 1em;
  
        }
  
        #mainContainer tr:nth-child(odd) td{
          font-weight: 800;
          background-color: #eee;
          padding:5px;
          text-align: left;
          font-size: 0.8em;
          line-height: 1.5em;
          
  
  
        }


        table th{
          font-size: 0.5em;
          color: beige;
        }

        #mainContainer table td{
          font-size: 1em;
          line-height: 1.5em;
        }

        }
